## NAME

g.manual - Displays the manual pages of GRASS modules.

## KEYWORDS

general, manual, help

## SYNOPSIS

g.manual
g.manual --help
g.manual [-itmo] entry=string [--help] [--verbose] [--quiet] [--ui]

### Flags:

-i
  Display index
-t
  Display topics
-m
  Display as MAN text page instead of HTML page in browser
-o
  Display online manuals instead of locally installed
  Use online manuals available at https://grass.osgeo.org website. This flag has no effect when displaying MAN text pages.
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

entry=string [required]
  Manual entry to be displayed

## DESCRIPTION

g.manual displays the manual pages of GRASS in HTML and MAN format.

## NOTES

The name of the browser is defined in the environment variable `GRASS_HTML_BROWSER`. For most platforms this should be an executable in your PATH, or the full path to an executable. See variables for details.

## EXAMPLES

Show index page in the browser.

    g.manual -i

Show manual page of d.vect module in the browser.

    g.manual d.vect

Show module manual page in terminal.

    g.manual -m d.vect

## AUTHOR

Markus Neteler

## SOURCE CODE

Available at: g.manual source code (history)

Accessed: Wednesday Nov 13 18:38:16 2024

Main index | General index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 7.8.8 Reference Manual